Get App-Fee Withdrawal
curl --request GET \
--url https://v1.orchestrator.rhinestone.dev/app-fees/withdrawals/{nonce} \
--header 'x-api-key: <x-api-key>' \
--header 'x-api-version: <x-api-version>'import requests
url = "https://v1.orchestrator.rhinestone.dev/app-fees/withdrawals/{nonce}"
headers = {
"x-api-version": "<x-api-version>",
"x-api-key": "<x-api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'x-api-version': '<x-api-version>', 'x-api-key': '<x-api-key>'}
};
fetch('https://v1.orchestrator.rhinestone.dev/app-fees/withdrawals/{nonce}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"requestNonce": "<string>",
"payoutUsd": 123,
"targetChainId": 123,
"targetToken": "<string>",
"targetAmount": "<string>",
"payoutAddress": "<string>",
"txHash": "<string>",
"createdAt": "<string>"
}{
"code": "VALIDATION_ERROR",
"message": "Invalid input",
"details": [
{
"message": "<string>",
"context": {}
}
]
}{
"code": "VALIDATION_ERROR",
"message": "Invalid input",
"details": [
{
"message": "<string>",
"context": {}
}
]
}{
"code": "VALIDATION_ERROR",
"message": "Invalid input",
"details": [
{
"message": "<string>",
"context": {}
}
]
}{
"code": "VALIDATION_ERROR",
"message": "Invalid input",
"details": [
{
"message": "<string>",
"context": {}
}
]
}{
"code": "VALIDATION_ERROR",
"message": "Invalid input",
"details": [
{
"message": "<string>",
"context": {}
}
]
}App Fees
Get App-Fee Withdrawal
A single app-fee withdrawal owned by the authenticated project, with its status and USD value paid out.
GET
/
app-fees
/
withdrawals
/
{nonce}
Get App-Fee Withdrawal
Headers
API version. Required; pinned to this document.
Available options:
2026-04.blanc API key.
Path Parameters
Pattern:
^\d+$Response
OK
Pattern:
^\d+$Available options:
PENDING, COMPLETED, FAILED Was this page helpful?
⌘I